Description


A cross-site scripting (XSS) vulnerability in versions 3.7.0 or newer of Ydata's ydata-profiling open-source library allows for payloads to be run when a maliocusly crafted report is viewed in the browser.

Related CPE's


Could not find any relations

Weaknesses



CWE-79

CVSS impact metrics


CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

7.8 · High

  • CVSS V3.1

  • CVSS V3.0

  • CVSS V2.0

Information


Source identifier

6f8de1f0-f67e-45a6-b68f-98777fdb759c

Vulnerability status

Received

Published

2024-06-04T12:15:13.110

1 week ago

Last modified

2024-06-04T12:15:13.110

1 week ago